
.item-faq>a {
	border-radius: 30px;
	padding: 3px 9px 5px 9px;
	/* background:transparent; */
	/* font-size: 1.2rem; */
	box-shadow: 0px 0px 50px 5px white;
}
/* ----------------------Main FAQ------------------------------------------------ */
.sova {
	position: absolute;
	text-align: center;
	left: 400px;
	/* margin: 0px, 300px; */
	width: 50%;
    opacity: 0.1;	
}
.main-faq {
	display: flex;
	flex-direction: column;
	margin-bottom: 30px;
	padding: 50px 30px 50px 30px;
 	
}
.main-htw p {
	width: 90%;
	margin-left: 30px;
	text-align: justify;
}